# Array Helpers

## arraysAreTheSame
This function checks if the content of two arrays are the same.

Parameters:
1. array 1
1. array 2

Result: true if they are the same, false if they are not

```js
import {arraysAreTheSame} from 'pragma-views';
... 

const isSame = arraysAreTheSame(ar1, ar2);
```
